import { Component, AfterContentInit } from '@angular/core';
import { Router } from '@angular/router';
const now = new Date();

@Component({
     selector: 'inputfile',
    template: require('./inputfile.component.html'),
    styles: [require('./inputfile.component.css')] 
})
export class InputFileComponent implements AfterContentInit{ 

   
  
      constructor(private router: Router) {
        
         
       
    }
 
 
    ngAfterContentInit() {
     
    
    }
    
    
}